demux(1)

NAME
demux - Convert XPLOR distance restraints to Gromacs format

SYNOPSIS
demux md0.log extra

DESCRIPTION
If you would like to make your trajectories continuous again you can use demux to read your md0.log file (you can concatenate several if necessary) and produce a few output files. One of these is a .xvg file (replica_ndx.xvg) that can be passed to trjcat(1) along with the original trajectory files, in order to produce continuous trajectories. The other file (replica_temp.xvg) contains the temperatures for each replica, starting at the original temperature. So if your replica of interest starts at, say, 300 K, you can follow its trajectory through temperature space. It would be interesting to add some functionality to make histograms of temperature distributions for each replica, which according to most authors, should be flat. The demuxed trajectories can be used with g_kinetics(1) to obtain protein folding kinetics from REMD trajectories.

OPTIONS
md0.log Log file of the trajectory run you wish to make continuous. Multiple files can be appended together. extra Number of times each entry in the log file will be copied. (Integer)

LIMITATIONS
If your exchange was every N ps and you saved every M ps you can make for the missing frames by setting extra to (N/M - 1). If N/M is not integer, you're out of luck and you will not be able to demux your trajectories at all.

SEE ALSO
gromacs(7), trjcat(1), g_kinetics(1), <http://wiki.gromacs.org/index.php/REMD>